harmony-dev mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From Nathan Beyer <nbe...@gmail.com>
Subject Re: [build] use.libstdc++6=true default?
Date Sat, 14 Feb 2009 23:59:16 GMT
I changed the default to be libstdc++6 in r744585 and r744587.

This is going to require full rebuilds and new downloads.

Now if you us "-Duse.libstdc++5=true", you'll download the v5 built
dependencies.

On Tue, Feb 10, 2009 at 11:55 PM, Alexey Varlamov
<alexey.v.varlamov@gmail.com> wrote:
> 2009/2/11, Nathan Beyer <ndbeyer@apache.org>:
>> Would it make more sense to add a "use.libstdc++.so.5" and have that
>>  be the trigger to move back?
> Sounds reasonable.
>
>>  The other question is, do we even need to keep the v5 lib build
>>  available? Is it being used?
> If we could find statistics on downloads, this would be easier to answer.
>
> --
> Alexey
>

Mime
View raw message